Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Static Contacts

Get
GET /departments/{departmentId}/contacts/{contactId}
https://api.relesysapp.net/api/v1.4/departments/{departmentId}/contacts/{contactId}
Get the static contact with ID contactId in the department with ID departmentId.
Scopes: relesys.api, relesys.api:read, relesys.api.users, relesys.api.users:read
URL Path
departmentId string / guid The department's unique identifier required
contactId string / guid The contact's unique identifier required
Responses
application/json
JSON
{"data":{"id":"667fa59d-0c2c-4592-b071-0343f0b17ae0","name":"John Doe","title":"Store Manager","phoneNumber":{"countryCode":45,"number":"12345678"},"email":"john.doe@example.com","image":{"id":"e643ea4d-b9b9-4eac-bc00-7a997b2bb3b0","downloadUrl":null,"referenceUrl":null,"contentType":"image/jpeg","fileName":"profile.jpg"},"sortOrder":0}}
object
  data object      
   email string      
   id string / guid      
   image object      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   name string      
   phoneNumber object      
    countryCode integer      
    number string      
   sortOrder integer      
   title string